/*
Theme Name: Alukas Child
Theme URI: https://alukas.presslayouts.com/
Author: PressLayouts
Description: This is a child theme for Alukas
Version: 1.0
Author URI: https://www.presslayouts.com/
Template: alukas
Text Domain: pls-theme-child
*/


/***Checkout FIeld*/
.woocommerce-billing-fields__field-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	gap:30px
}

.woocommerce form .form-row {
    display: block;
    width: 100%;
    margin-bottom: 0;
}
 
p#billing_phone_field {
    width: 48%;
}
p#billing_email_field {
     
    width: 48%;
 
}
 p#billing_city_field {
    width: 250px;
}

p#billing_state_field {
    width: 250px;
}
p#billing_postcode_field {
    width: 150px;
}